Resolve Report References
Resolve report UUIDs against entities visible in the current workspace.
Header Parameters
x-workspace-id?|
Workspace UUID for session-authenticated calls.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
A bounded set of report UUIDs to resolve in the current workspace.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/optimization-report-references/resolve" \ -H "Content-Type: application/json" \ -d '{ "ids": [ "6e0346a3-e54d-40e3-9779-4ba1e707e35b" ] }'{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "conversation", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407" } ]}